@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.container {
  font-family: "Noto Sans JP", sans-serif;
  width: 100%;
  color: #333;
  font-size: 15px;
}
.container img {
  width: 100%;
  display: block;
}
.container a {
  text-decoration: none;
  transition: 0.4s;
}

.mvWrap {
  position: relative;
}
.mvWrap .main_img {
  width: 100%;
  height: 97.5vw;
  margin: 0 auto;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 48% 100%;
     object-position: 48% 100%;
}
.mvWrap .main_text {
  position: absolute;
  bottom: 3%;
  right: 0;
  width: 67.5%;
}
.mvWrap .main_text .h1_sub {
  display: block;
  width: 84%;
  margin: 0 0 4% 2%;
  filter: drop-shadow(2px 2px 5px rgb(51, 51, 51));
}
.mvWrap .main_text > p {
  display: inline-block;
  margin-top: 5%;
  padding: 0.5em 0.8em;
  background-color: rgba(0, 0, 0, 0.5);
  border-left: 5px solid #000;
  font-size: min(3vw, 15px);
  color: #fff;
  line-height: 1.4;
  letter-spacing: 0.025em;
}
.mvWrap .main_text > p span {
  font-size: min(4.25vw, 25px);
  font-weight: bold;
}

.lead {
  padding: 5%;
  margin-bottom: 60px;
  background-color: #004e97;
}
.lead p {
  color: #fff;
  line-height: 2;
  letter-spacing: 0.025em;
}

section {
  overflow: hidden;
}
section h2 {
  font-size: min(5vw, 30px);
  font-weight: bold;
  line-height: 1.6;
  color: #004e97;
  text-align: center;
  background: url(h2_bg.png) no-repeat center/cover;
  display: flex;
  align-items: center;
  justify-content: center;
  height: min(25vw, 150px);
  margin: 60px auto 40px;
  letter-spacing: 0.05em;
}
section > p {
  width: min(90%, 800px);
  margin: 0 auto;
  line-height: 2;
  text-indent: 1em;
  letter-spacing: 0.025em;
}
section > p + p {
  margin-top: 2em;
}
section .fig {
  width: min(90%, 800px);
  margin: 40px auto;
}
section .fig p {
  letter-spacing: 0.025em;
}
section .fig p:nth-of-type(1) {
  font-size: 15px;
  line-height: 1.7;
  color: #00a7db;
  font-weight: bold;
  margin: 1em auto;
}
section .fig p:nth-of-type(2) {
  font-size: 13px;
  line-height: 1.7;
}
section .fig p br {
  display: none;
}
section.fig_1 {
  margin-bottom: 0;
}

.ftWrap {
  width: 90%;
  margin: 60px auto 40px;
  text-align: center;
}
.ftWrap p {
  letter-spacing: 0.025em;
}
.ftWrap p:nth-of-type(1) {
  font-size: clamp(15px, 4vw, 20px);
  font-weight: 600;
}
.ftWrap p:nth-of-type(2) {
  font-size: clamp(15px, 4vw, 20px);
  font-weight: bold;
}
.ftWrap p:nth-of-type(3) {
  font-size: 15px;
  line-height: 1.5;
}
.ftWrap p span {
  display: block;
  margin-top: 0.5em;
}
.ftWrap .ftLogo {
  width: min(90%, 350px);
  margin: 50px auto;
  display: block;
}
.ftWrap .textLink {
  color: #004e97;
  margin: 1em 0 1.5em;
  display: inline-block;
  font-weight: bold;
  word-break: break-all;
  font-size: clamp(15px, 4vw, 20px);
}

@media screen and (min-width: 641px) {
  .container {
    max-width: 1400px;
    margin: 0 auto;
  }
  .mvWrap .main_img {
    height: min(66.67vw, 933px);
    -o-object-position: 100% 0;
       object-position: 100% 0;
  }
  .mvWrap .main_text {
    bottom: 5%;
    right: 7.5%;
    width: min(51%, 714px);
  }
  .mvWrap .main_text .h1_sub {
    display: block;
    width: 98%;
    margin: 0 0 5.5% 1%;
    filter: drop-shadow(3px 3px 10px rgb(51, 51, 51));
  }
  .mvWrap .main_text > p {
    margin-top: 7.5%;
    padding: 0.5em 0.8em;
    font-size: clamp(11px, 1.25vw, 15px);
  }
  .mvWrap .main_text > p span {
    font-size: clamp(15px, 2.5vw, 25px);
  }
  .mvWrap .main_text > p .sp {
    display: none;
  }
  .lead {
    padding: 50px 0;
    margin-bottom: 100px;
  }
  .lead p {
    width: min(90%, 680px);
    margin: 0 auto;
  }
  section h2 {
    margin: 100px auto 60px;
  }
  section .fig {
    width: min(90%, 800px);
    margin: 65px auto;
  }
  section .fig p {
    width: 85%;
    margin: 0 auto;
  }
  section .fig p:nth-of-type(1) {
    text-align: center;
  }
  section .fig p br {
    display: block;
  }
  section .fig.fig_1 {
    margin-bottom: 0;
  }
  .ftWrap {
    margin: 110px auto 60px;
  }
  .ftWrap .ftLogo {
    transition: 0.4s;
  }
  .ftWrap .ftLogo:hover {
    opacity: 0.7;
  }
  .ftWrap p:nth-of-type(3) br {
    display: none;
  }
  .ftWrap .textLink {
    transition: 0.4s;
  }
  .ftWrap .textLink:hover {
    color: #00a7db;
  }
}